<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ps', version '3.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'نور انتخابونه اضافه کړئ';
$string['allowmultiple'] = 'له یو څخه د ډیر انتخاب غوره کولو اجازه وکړئ';
$string['allowupdate'] = 'انتخاب ته اجازه وکړئ چې اوسمهال شي';
$string['answered'] = 'ځواب ورکړل شو';
$string['atleastoneoption'] = 'تاسو اړتیا لرئ لږترلږه یو ممکن ځواب چمتو کړئ.';
$string['calendarend'] = 'تړل کیږي {$a}';
$string['calendarstart'] = 'پرانېستیږي {$a}';
$string['cannotsubmit'] = 'بښنه غواړو، ستاسو د انتخاب په سپارلو کې ستونزه وه. مهرباني وکړئ بیا کوښښ وکړئ.';
$string['choice'] = 'انتخاب';
$string['choice:addinstance'] = 'یو نوی انتخاب اضافه کړئ';
$string['choice:choose'] = 'یو انتخاب ثبت کړئ';
$string['choice:deleteresponses'] = 'ځوابونه بدل او ړنګ کړئ';
$string['choice:downloadresponses'] = 'ځوابونه راکښته کړئ';
$string['choice:readresponses'] = 'ځوابونه وګورئ';
$string['choice:view'] = 'د انتخاب فعالیت وګورئ';
$string['choiceactivityname'] = 'انتخاب: {$a}';
$string['choiceclose'] = 'د ځوابونو اجازه ورکړه تر هغه وخت پوري';
$string['choicecloseson'] = 'انتخاب په {$a} تړل کیږي.';
$string['choicefull'] = 'یو یا ډیر انتخابونه چې تاسو غوره کړي لا دمخه ډک شوي. ستاسو ځواب خوندي شوی نه دی مهرباني وکړئ یوه بله ټاکنه وکړئ.';
$string['choicename'] = 'د انتخاب نوم';
$string['choiceopen'] = 'ځوابونو ته اجازه وکړه له';
$string['choiceoptions'] = 'د انتخاب غوراوي';
$string['choiceoptions_help'] = 'دلته دی چیرې چې تاسو هغه غوراوي مشخص کوئ چې ګډونوال یې باید غوره کړي.

تاسو کولای شئ د دې هر څومره شمیر ډک کړئ. که تاسو ځینې غوراوي خالي پریږدئ، نو دا به څرګند نشي. که تاسو له 8 څخه زیاتو غوراویو ته اړتیا لرئ، د "فارم جوړولو لپاره 3 دګرونه اضافه کړئ" تڼۍ باندې کلیک وکړئ.';
$string['choicesaved'] = 'ستاسو انتخاب خوندي شو';
$string['choicetext'] = 'د انتخاب متن';
$string['chooseaction'] = 'یوه کړنه وټاکئ...';
$string['chooseoption'] = 'وټاکئ: {$a}';
$string['closebeforeopen'] = 'تاسو د پرانیستلو ڼیټې دمخه د تړلو نیټه ټاکلې ده.';
$string['completionsubmit'] = 'د بشپړ په څیر ښودل کله چې یو کارن انتخاب کوي';
$string['description'] = 'توضیح';
$string['displayhorizontal'] = 'په افقي ډول وښایاست';
$string['displaymode'] = 'د غوراوي لپاره د ښودلو اکر';
$string['displayvertical'] = 'په عمودي ډول وښایاست';
$string['eventanswercreated'] = 'د انتخاب ځواب اضافه شو';
$string['eventanswerdeleted'] = 'د انتخاب ځواب ړنګ شو';
$string['eventanswersubmitted'] = 'انتخاب جوړ شو';
$string['eventanswerupdated'] = 'انتخاب اوسمهال شو';
$string['eventreportdownloaded'] = 'د انتخاب راپور راښکته شو';
$string['eventreportviewed'] = 'د انتخاب راپور ولیدل شو';
$string['expired'] = 'دا فعالیت په {$a} وتړل شو.';
$string['full'] = '(بشپړ)';
$string['havetologin'] = 'مخکې لدې چې خپل انتخاب وسپارئ تاسو باید ننوځئ';
$string['includeinactive'] = 'د غیر فعال / ځنډول شوي کاروونکو لخوا ځوابونه شامل کړئ';
$string['indicator:cognitivedepth'] = 'د انتخاب پوه';
$string['indicator:cognitivedepth_help'] = 'دا نغوتاند د هغه پوهې ژورتیا پراساس دی چې د یوه انتخاب فعالیت کې زده کوونکي ورته رسیدلی وي.';
$string['indicator:socialbreadth'] = 'د انتخاب ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د ټولنیز پلنوالي پراساس دی چې زده کوونکي د انتخاب فعالیت کې ورته رسیدلی.';
$string['limit'] = 'محدودیت';
$string['limitanswers'] = 'د اجازه ورکړل شوي ځوابونو شمیر محدود کړئ';
$string['limitanswers_help'] = 'دا غوراوی تاسو ته اجازه درکوي د ګډونوالو شمیر محدود کړئ څوک چې کولای شي د هر غوراوي انتخاب غوره کړي. کله چې پای حد ته ورسیږي نو بل هیڅوک نشي کولای دا اختیار غوره کړي.

مهرباني وکړئ په یاد ولرئ چې که تاسو دا فعالیت په ګروپ اکر کې وکاروئ، نو بیا محدودیت په هر ګروپ دی. د بېلګې په توګه، که دا حد 5 ته ټاکل شوی وي، نو د هرې ډلې 5 غړي کولای شي انتخاب غوره کړي. که چیرې 3 ډلې شتون ولري، نو پدې معنی به تر ۵  * ۳ = ۱۵ پورې برخه اخیستونکي انتخاب غوره کولای شي.

که محدودیتونه غیر فعال شوي وي نو بیا بیشمیره ګډونوال کولای شي هر انتخاب غوره کړي.';
$string['limitno'] = 'محدودول {no}';
$string['modulename'] = 'انتخاب';
$string['modulename_link'] = 'mod/choice/view';
$string['moveselectedusersto'] = 'ټاکل شوي کارونکي ... ته ولیږدوئ';
$string['multiplenotallowederror'] = 'په دې انتخاب کې ګڼ ځوابونو ته اجازه نشته';
$string['mustchooseone'] = 'تاسو باید د خوندي کولو دمخه یو ځواب غوره کړئ. هیڅ شی نه و خوندي شوی.';
$string['noguestchoose'] = 'بښنه غواړو، میلمنو ته اجازه نشته چې انتخابونه وکړي.';
$string['noresultsviewable'] = 'پایلې دا مهال د لیدو وړ ندي.';
$string['notanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['notenrolledchoose'] = 'بښنه غواړو، یوازې نوم لیکل شوي کاروونکي اجازه لري چې انتخابونه وکړي.';
$string['notopenyet'] = 'دا فعالیت تر {$a} پورې شتون نلري.';
$string['numberofuser'] = 'د ځوابونو شمیر';
$string['numberofuserinpercentage'] = 'د ځوابونو سلنه';
$string['openafterclose'] = 'تاسو د پرانستې نیټه د تړلو تر نیټې وروسته ټاکلې ده';
$string['option'] = 'غوراوی';
$string['optionno'] = 'غوراوی{نه}';
$string['options'] = 'غوراوي';
$string['page-mod-choice-x'] = 'د هر انتخاب رغبېلګې پاڼه';
$string['pluginadministration'] = 'د انتخاب پازوالنه';
$string['pluginname'] = 'انتخاب';
$string['previewonly'] = 'دا د دې فعالیت لپاره د شته غوراویو یوازې لید دی. تاسو به د دې وړ نه اوسئ چې خپل انتخاب تر {$a} پورې وسپارئ.';
$string['privacy'] = 'د پایلو پټتيا';
$string['privacy:metadata:choice_answers'] = 'د ورکړل شوي انتخاب فعالیت لپاره د کارونکي ټاکل شوي ځواب (ونه) په اړه معلومات';
$string['privacy:metadata:choice_answers:choiceid'] = 'د انتخاب فعالیت پیژند';
$string['privacy:metadata:choice_answers:optionid'] = 'د غوراوي پيژند چې کارن غوره کړی.';
$string['privacy:metadata:choice_answers:timemodified'] = 'مهال ټاپه په ګوته کوي کله چې انتخاب د کاروونکي لخوا تغیر شوی و';
$string['privacy:metadata:choice_answers:userid'] = 'د کاروونکي پيژند چې د دې انتخاب فعالیت ته ځواب ورکوي';
$string['publish'] = 'پایلې خپرې کړئ';
$string['publishafteranswer'] = 'زده کوونکو ته د ځواب ویلو وروسته پایلې وښایاست';
$string['publishafterclose'] = 'یوازې د انتخاب بندیدو وروسته زده کوونکو ته پایلې وښایاست';
$string['publishalways'] = 'تل زده کوونکو ته پایلې وښایاست';
$string['publishanonymous'] = 'نامعلومې پایلې خپرې کړئ، د زده کوونکو نومونه مه ښایاست';
$string['publishinfoanonafter'] = 'نامعلومې پایلې به ستاسو د ځواب ورسته خپرې شي.';
$string['publishinfoanonclose'] = 'نامعلومې پایلې به د فعالیت له تړلو وروسته خپرې شي.';
$string['publishinfofullafter'] = 'بشپړې پایلې، د هر چا انتخابونه ښودل، ستاسو د ځواب وروسته به خپرې شي.';
$string['publishinfofullclose'] = 'بشپړې پایلې، د هرچا انتخابونه ښودل، د فعالیت بندیدو وروسته به خپرې شي.';
$string['publishinfonever'] = 'د دې فعالیت پایلې به ستاسو له ځواب ورسته خپرې نشي.';
$string['publishnames'] = 'بشپړې پایلې خپرې کړئ، نومونه او د دوی انتخابونه ښودلو سره';
$string['publishnot'] = 'زده کوونکو ته پایلې مه خپروئ';
$string['removemychoice'] = 'زما انتخاب لرې کړئ';
$string['removeresponses'] = 'ټول ځوابونه لرې کړئ';
$string['responses'] = 'ځوابونه';
$string['responsesresultgraphheader'] = 'د ګراف ښودنه';
$string['responsesto'] = '{$a} ته ځوابونه';
$string['results'] = 'پایلې';
$string['savemychoice'] = 'زما انتخاب خوندي کړئ';
$string['search:activity'] = 'انتخاب - د فعالیت معلومات';
$string['showpreview'] = 'مخلید وښایاست';
$string['showpreview_help'] = 'زده کوونکو ته اجازه ورکړئ مخکې له دې چې انتخاب د سپارلو لپاره پرانستل شي، موجود انتخابونو ته کتنه وکړي.';
$string['showunanswered'] = 'د ناځواب شوي لپاره کالم وښایاست';
$string['spaceleft'] = 'ځای شتون لري';
$string['spacesleft'] = 'ځایونه شتون لري';
$string['taken'] = 'اخیستل شوی';
$string['userchoosethisoption'] = 'هغه کاروونکي چې دا اختیار غوره کوي';
$string['viewallresponses'] = '{$a} ځوابونه وګورئ';
$string['viewchoices'] = 'انتخابونه وګورئ';
$string['withselected'] = 'د ټاکل شوي سره';
$string['yourselection'] = 'ستاسو ټاکنه';
